<?xml version="1.0" encoding="UTF-8"?>
<html xmlns="http://www.w3.org/1999/xhtml" xmlns:wx="http://ilps.science.uva.nl/WikiXML/wx" xml:lang="nl" lang="nl">
<head>
<title>Muurhooiwagen</title>
<meta name="wx_namespace" content="0"/>
<meta name="wx_pagename" content="Muurhooiwagen"/>
<meta name="wx_page_id" content="577373"/>
</head>
<body>
<div id="wx_article">
<wx:section level="1" title="Muurhooiwagen" id="wxsec1"><h1 class="pagetitle" id="wx1">Muurhooiwagen</h1>

<wx:template id="wx_t1" pagename="Sjabloon:Taxobox" page_id="247285"/>
<table class="plainlinks" cellspacing="0" cellpadding="3" style="width: 230px; background: white; border-collapse: collapse; border: solid 1px gray; float: right; margin-left: 1em; margin-bottom: 0.5em; font-size: 95%; z-index: 2; clear: right;" id="wx2">
<tr id="wx3">
<th style="background-color:pink; border: solid 1px gray; text-align: center; font-weight: bold;" id="wx4">
<p id="wx5">Muurhooiwagen</p>
</th>
</tr>

<tr id="wx6">
<th style="background-color: pink; border: solid 1px gray; text-align: center; font-weight: bold;" id="wx7"><a href="/wnl/Taxonomie" title="Taxonomie" wx:linktype="known" wx:pagename="Taxonomie" wx:page_id="3814" id="wx8">Taxonomische indeling</a> </th>
</tr>

<tr id="wx9">
<td id="wx10">
<table align="center" style="border: none;" id="wx11">
<tr id="wx12">
<td valign="top" id="wx13"><a href="/wnl/Rijk_%28biologie%29" title="Rijk (biologie)" wx:linktype="known" wx:pagename="Rijk_(biologie)" wx:page_id="34682" id="wx14">Rijk</a>
<p id="wx15">:</p>
</td>
<td valign="top" id="wx16"><a href="/wnl/Dieren_%28rijk%29" title="Dieren (rijk)" wx:linktype="known" wx:pagename="Dieren_(rijk)" wx:page_id="119991" id="wx17">Animalia</a>
<p id="wx18">(Dieren)</p>
</td>
</tr>

<tr id="wx19">
<td valign="top" id="wx20"><a href="/wnl/Stam_%28biologie%29" title="Stam (biologie)" wx:linktype="known" wx:pagename="Stam_(biologie)" wx:page_id="39911" id="wx21">Stam</a>
<p id="wx22">:</p>
</td>
<td valign="top" id="wx23"><a href="/wnl/Geleedpotigen" title="Geleedpotigen" wx:linktype="known" wx:pagename="Geleedpotigen" wx:page_id="19003" id="wx24">Arthropoda</a>
<p id="wx25">(Geleedpotigen)</p>
</td>
</tr>

<tr id="wx26">
<td valign="top" id="wx27"><a href="/wnl/Orde_%28biologie%29" title="Orde (biologie)" wx:linktype="known" wx:pagename="Orde_(biologie)" wx:page_id="39584" id="wx28">Orde</a>
<p id="wx29">:</p>
</td>
<td valign="top" id="wx30"><a href="/wnl/Hooiwagens" title="Hooiwagens" wx:linktype="known" wx:pagename="Hooiwagens" wx:page_id="52615" id="wx31">Opiliones</a>
<p id="wx32">(Hooiwagens)</p>
</td>
</tr>

<tr id="wx33">
<td valign="top" id="wx34"><a href="/wnl/Onderorde" title="Onderorde" wx:linktype="known" wx:pagename="Onderorde" wx:page_id="51536" id="wx35">Onderorde</a>
<p id="wx36">:</p>
</td>
<td valign="top" id="wx37"><a href="/wnl/Eupnoi" class="new" title="Eupnoi" wx:linktype="unknown" wx:pagename="Eupnoi" id="wx38">Eupnoi</a></td>
</tr>

<tr id="wx39">
<td valign="top" id="wx40"><a href="/wnl/Familie_%28biologie%29" title="Familie (biologie)" wx:linktype="known" wx:pagename="Familie_(biologie)" wx:page_id="38032" id="wx41">Familie</a>
<p id="wx42">:</p>
</td>
<td valign="top" id="wx43"><a href="/wnl/Phalangidae" class="new" title="Phalangidae" wx:linktype="unknown" wx:pagename="Phalangidae" id="wx44">Phalangidae</a></td>
</tr>

<tr id="wx45">
<td valign="top" id="wx46"><a href="/wnl/Onderfamilie" title="Onderfamilie" wx:linktype="known" wx:pagename="Onderfamilie" wx:page_id="39614" id="wx47">Onderfamilie</a>
<p id="wx48">:</p>
</td>
<td valign="top" id="wx49"><a href="/wnl/Opilioninae" class="new" title="Opilioninae" wx:linktype="unknown" wx:pagename="Opilioninae" id="wx50">Opilioninae</a></td>
</tr>

<tr id="wx51">
<td id="wx52"/>
</tr>
</table>
</td>
</tr>

<tr id="wx53">
<th style="background-color: pink; border: solid 1px gray; text-align: center; font-weight: bold;" id="wx54"><a href="/wnl/Soort" title="Soort" wx:linktype="known" wx:pagename="Soort" wx:page_id="19151" id="wx55">Soort</a> </th>
</tr>

<tr id="wx56">
<td align="center" id="wx57"><b id="wx58"><i id="wx59">Opilio parietinus</i></b><br id="wx60"/>
<small id="wx61"><a href="/wnl/Charles_De_Geer" class="new" title="Charles De Geer" wx:linktype="unknown" wx:pagename="Charles_De_Geer" id="wx62">De Geer</a></small><small id="wx63">, 1778</small> </td>
</tr>
</table>

<wx:templateend start="wx_t1"/>
<p id="wx64">De <b id="wx65">muurhooiwagen</b> (<i id="wx66">Opilio parietinus</i>) is een <a href="/wnl/Hooiwagens" title="Hooiwagens" wx:linktype="known" wx:pagename="Hooiwagens" wx:page_id="52615" id="wx67">hooiwagen</a> die in <a href="/wnl/Eurazi%C3%AB" title="Eurazië" wx:linktype="known" wx:pagename="Eurazië" wx:page_id="111485" id="wx68">Eurazië</a> en het <a href="/wnl/Nearctisch_gebied" title="Nearctisch gebied" wx:linktype="known" wx:pagename="Nearctisch_gebied" wx:page_id="194947" id="wx69">Nearctisch gebied</a> zeer algemeen voorkomt. Het is een echte <a href="/wnl/Cultuurvolger" title="Cultuurvolger" wx:linktype="known" wx:pagename="Cultuurvolger" wx:page_id="43510" id="wx70">cultuurvolger</a> die veel wordt aangetroffen in kelders en schuren, en ook gewoon in huis. Het lichaampje is enigszins eivormig en wordt 5–8 mm groot. De langste poten halen een tienvoud daarvan. Het mannetje is geelachtig en het vrouwtje grijzig met een onduidelijk vlekkenpatroon over het midden van de bovenkant van het lijfje.</p>

<a id="Competitie" name="Competitie"/>
<wx:section level="2" title="Competitie" id="wxsec2"><h2 id="wx71">Competitie</h2>

<p id="wx72">De erg op de muurhooiwagen lijkende <i id="wx73"><a href="/wnl/Opilio_canestrinii" title="Opilio canestrinii" wx:linktype="known" wx:pagename="Opilio_canestrinii" wx:page_id="605275" id="wx74">Opilio canestrinii</a></i> (soms "rode hooiwagen" genoemd), die oorspronkelijk uit het <a href="/wnl/Apennijns_schiereiland" title="Apennijns schiereiland" wx:linktype="known" wx:pagename="Apennijns_schiereiland" wx:page_id="914079" id="wx75">Apennijnse schiereiland</a> komt, is de laatste twintig jaar aan een sterke opmars bezig, waardoor de inheemse muurhooiwagen en de eveneens verwante <i id="wx76"><a href="/wnl/Opilio_saxatilis" class="new" title="Opilio saxatilis" wx:linktype="unknown" wx:pagename="Opilio_saxatilis" id="wx77">Opilio saxatilis</a></i> sterk in de verdrukking zijn gekomen.</p>

<a id="Externe_links" name="Externe_links"/>
</wx:section><wx:section level="2" title="Externe links" id="wxsec3"><h2 id="wx78">Externe links</h2>

<ul id="wx79">
<li id="wx80"><a href="http://www.elve.net/opilio/op.htm" class="external text" wx:linktype="external" rel="nofollow" id="wx81">Verspreidingsgraad van Opilio parietinus in België</a></li>
</ul>
</wx:section></wx:section></div>
<div id="wx_categorylinks">
<a href="/wnl/index.php?title=Speciaal:Categories&amp;article=Muurhooiwagen" title="Speciaal:Categories" wx:linktype="known" wx:pagename="Speciaal:Categories" id="wx82">Categorie</a>: <span dir="ltr" id="wx83"><a href="/wnl/Categorie:Hooiwagen" title="Categorie:Hooiwagen" wx:linktype="known" wx:pagename="Categorie:Hooiwagen" wx:page_id="697689" id="wx84">Hooiwagen</a></span></div>
<div id="wx_languagelinks">
</div>
</body>
<wx:templatearguments for="wx_t1"><wx:argument name="type">
<p id="wx85">dier</p>
</wx:argument><wx:argument name="rijk">
<a href="/wnl/Dieren_%28rijk%29" title="Dieren (rijk)" wx:linktype="known" wx:pagename="Dieren_(rijk)" wx:page_id="119991" id="wx86">Animalia</a>
<p id="wx87">(Dieren)</p>
</wx:argument><wx:argument name="stam">
<a href="/wnl/Geleedpotigen" title="Geleedpotigen" wx:linktype="known" wx:pagename="Geleedpotigen" wx:page_id="19003" id="wx88">Arthropoda</a>
<p id="wx89">(Geleedpotigen)</p>
</wx:argument><wx:argument name="orde">
<a href="/wnl/Hooiwagens" title="Hooiwagens" wx:linktype="known" wx:pagename="Hooiwagens" wx:page_id="52615" id="wx90">Opiliones</a>
<p id="wx91">(Hooiwagens)</p>
</wx:argument><wx:argument name="onderorde">
<a href="/wnl/Eupnoi" class="new" title="Eupnoi" wx:linktype="unknown" wx:pagename="Eupnoi" id="wx92">Eupnoi</a>
</wx:argument><wx:argument name="familie">
<a href="/wnl/Phalangidae" class="new" title="Phalangidae" wx:linktype="unknown" wx:pagename="Phalangidae" id="wx93">Phalangidae</a>
</wx:argument><wx:argument name="onderfamilie">
<a href="/wnl/Opilioninae" class="new" title="Opilioninae" wx:linktype="unknown" wx:pagename="Opilioninae" id="wx94">Opilioninae</a>
</wx:argument><wx:argument name="w-naam">
<i id="wx95">Opilio parietinus</i>
</wx:argument><wx:argument name="auteur">
<a href="/wnl/Charles_De_Geer" class="new" title="Charles De Geer" wx:linktype="unknown" wx:pagename="Charles_De_Geer" id="wx96">De Geer</a>
</wx:argument><wx:argument name="datum">
<p id="wx97">1778</p>
</wx:argument></wx:templatearguments>
</html>
